body {
    background-color: #e7eaf6;
    text-align: center;
}

p {
    font-size: 20px;
    line-height: 2;
    font-family: Verdana, Geneva, sans-serif;

 }


/**** CLASS Declorations*****/
.error_header {
    color: #113f67;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    
    margin: 50px 0 50px 0;
}

.main_para {
    color: #0f4c75;
    font-style: italic;
}

.image_container {
    padding-top: 70px;

}
.image1 {
  

}
